'\" -*- coding: utf-8 -*-
.if \n(.g .ds T< \\FC
.if \n(.g .ds T> \\F[\n[.fam]]
.de URL
\\$2 \(la\\$1\(ra\\$3
..
.if \n(.g .mso www.tmac
.TH x2golistsessions_root 8 "Nov 2018" "Version 4.1.0.3" "X2Go Server Admin Tool"
.SH NAME
x2golistsessions_root \- List X2Go Sessions for System
.SH SYNOPSIS
'nh
.fi
.ad l
x2golistsessions_root [\fI<server_hostname>\fR]

.SH DESCRIPTION
\fBx2golistsessions_root\fR shows a list of all available X2Go sessions on the server \fI<server_hostname>\fR.
If no server hostname is given at the command line, the session list query runs for the local system.
.PP
\fBx2golistsessions_root\fR must be run with root privileges.
.PP
.SH RETURN VALUES
Same as explained in x2golistsessions(8).
.SH SEE ALSO
x2golistsessions(8)
.SH AUTHOR
This manual has been written by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> for the X2Go project
(https://www.x2go.org).
